package shared

import (
	"git.smsvc.net/pomodoro/GoTomato/pkg/models"
)

var DefaultServerConfig = models.GoTomatoServerConfig{
	ListenAddress: "0.0.0.0",
	ListenPort:    8080,
}

var DefaultPomodoroConfig = models.GoTomatoPomodoroConfig{
	Work:       25 * 60,
	ShortBreak: 5 * 60,
	LongBreak:  15 * 60,
	Sessions:   4,
}

// used to check if client passed a config json
var UnsetPomodoroConfig models.GoTomatoPomodoroConfig
